/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

#callnowbutton {
	border: none !important;
}
.nav_phone a {
	background: #ae9d80;
    	padding: 10px 20px;
	padding-bottom: 10px !important;
    	border-radius: 28px;
    	font-size: 16px;
	height: 35px;
	padding-left: 40px !important;
	position: relative;
}
.nav_phone a::before {
	content: "";
	font-family: "ETmodules";
	position: absolute;
	top: 50%;
    	height: 16px;
    	line-height: 16px;
    	margin-top: -8px;
    	left: 13px;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
	padding-top: 9px;
}
#contact_form input[type="text"], input[type="email"], #contact_form textarea {
	margin: 0;
	background-color: #eee;
  	border: none!important;
  	width: 100% !important;
  	-moz-border-radius: 0 !important;
  	-webkit-border-radius: 0 !important;
  	border-radius: 0 !important;
  	font-size: 14px;
  	color: #999 !important;
  	padding: 16px !important;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
#contact_form input[type="button"], #contact_form input[type="submit"] {
	color: white !important;
	font-size: 20px;
  	font-weight: 500;
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 28px;
  	padding: 6px 40px;
  	line-height: 1.7em;
  	background: #ae9d80;
  	border: 2px solid #ae9d80;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	-moz-transition: all 0.2s;
  	-webkit-transition: all 0.2s;
  	transition: all 0.2s;
  	position: relative;
}
#contact_form input[type="button"]:hover, #contact_form input[type="submit"]:hover {
  	background: rgba( 0, 0, 0, 0.05 );
  	border: 2px solid transparent;
	cursor: pointer;
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #99cccc;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    	text-transform: uppercase;
    	font-weight: 400;
}

@font-face {
    font-family: 'fffont';
    src:url('/fonts/ff-meta-amg.otf') format('opentype');        
}

h1, h2 { 
font-family:'fffont' !Important;
}

.et_pb_bg_layout_dark .et_pb_slide_description { 
	text-shadow: none; 
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #ae9d80 !important;
    color: #ae9d80 !important;
    font-size: 15px;
}